> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tryvisible.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Verification

> Creates a verification request using patient data, provider ID, health plan data, and a response webhook.



## OpenAPI

````yaml POST /verify
openapi: 3.0.1
info:
  title: Visible Health API Docs
  description: Endpoints for fetching insurance eligibility and benefits information
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.tryvisible.com
security:
  - bearerAuth: []
paths:
  /verify:
    post:
      description: >-
        Creates a verification request using patient data, provider ID, health
        plan data, and a response webhook.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - patient
                - providerId
                - insuranceInfo
                - responseWebhook
              properties:
                patient:
                  $ref: '#/components/schemas/Patient'
                providerId:
                  type: integer
                  format: int64
                insuranceInfo:
                  $ref: '#/components/schemas/InsuranceInfo'
                responseWebhook:
                  type: string
                  format: uri
                  description: URL to send the response to
      responses:
        '200':
          description: Verification request created
          content:
            application/json:
              schema:
                type: object
                properties:
                  requestId:
                    type: integer
                    format: int64
                    description: ID of the pending verification request
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Patient:
      required:
        - first
        - last
        - dob
      type: object
      properties:
        first:
          description: Patient first name
          type: string
        last:
          description: Patient last name
          type: string
        dob:
          description: Patient date of birth
          type: string
          format: date
    InsuranceInfo:
      type: object
      required:
        - memberId
        - groupID
        - payerId
      properties:
        memberId:
          type: string
          description: Member identification number
        groupID:
          type: string
          description: Group identification number
        payerId:
          type: string
          description: Payer identification number
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````